Software Requirements for Cisco Jabber for Mac 11.6

Document created by Cisco Documentation Team on Nov 8, 2016
Version 1Show Document
  • View in full screen mode

Server

Software

Operating systems

  • Apple OS X El Capitan 10.11 (or later)

  • Apple OS X Yosemite 10.10 (or later)

  • Apple OS X Mavericks 10.9 (or later)

On-premises servers

  • Cisco Unified Communications Manager version 9.x or later

  • Cisco Unified Communications Manager IM & Presence version 9.x or later

  • Cisco Unity Connection version 8.6(2) or later

  • Cisco WebEx Meetings Server version 2.0 or later

  • Cisco Expressway Series for Cisco Unified Communications Manager

    • Cisco Expressway-E Version 8.1.1 or later

    • Cisco Expressway-C Version 8.1.1 or later

  • Cisco TelePresence Video Communication Server

    • Cisco VCS Expressway Version 8.1.1 or later

    • Cisco VCS Control Version 8.1.1 or later

Cloud-based servers

  • Cisco WebEx Messenger service

  • Cisco WebEx Meeting Center, minimum supported versions T28 or later

Directory servers

  • Active Directory Domain Services for Windows Server 2012 R2

  • Active Directory Domain Services for Windows Server 2008 R2

  • Cisco Unified Communications Manager User Data Service (UDS)

    Cisco Jabber supports UDS with Cisco Unified Communications Manager version 9.1(2) with the COP file cmterm-cucm-uds-912-3.cop.sgn.

  • OpenLDAP 2.4 and later




Attachments

    Outcomes